/* added 20th june */
#homepageMyNewport {
  padding-bottom: 1px;
  margin-top: 0px;
  position: relative;
}
#homepageMyNewport img {
  display: none;
}
/* added 20th june */
#searchContainer form input.input-large {
  min-width: 90%;
  margin: 0 0 10px 0;
}
#button_showNav {
  max-width: 100% !important;
  margin: 0;
  width: 43%;
  padding: 8px 0;
}
#button_showNav .hidden-phone {
  display: inline !important;
}
#button_headerSearch {
  max-width: 100% !important;
  width: 43%;
  margin: 0;
  padding: 8px 0;
}
#button_headerSearch .hidden-phone {
  display: inline !important;
}
ul.homepageActionLinks li {
  width: 38%;
  display: block;
  margin-top: 25px;
  margin-right: 40px;
}
ul.homepageActionLinks li:last-child {
  width: 38%;
  margin-top: 25px;
}
.cotrfc_itemText > h2 {
  margin-left: 10px !important;
  padding-left: 20px !important;
}
ul#fc_links {
  padding-left: 60px !important;
}
